fieldLayouts:
  c0b08955-2551-4d5a-93c2-506ce99a8e73:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1e7a5d1a-cc5d-4834-b888-11c67727045e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27120408-3284-435c-8941-64d3c7ca0c0c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f8359f9-5fa2-40ef-947a-ad2aa5599952
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 54521dfe-0506-4ea2-85c3-a44f0c7853c5
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e331dd4-94db-427b-b4c1-68cd84a01765
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1991f90d-6571-489f-9de8-64160a292f21 # YouTube video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 673ca7c6-d414-4b91-805d-d4230599829b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 2d7b44e3-027a-47f3-9fde-f8153a8c6c73
            userCondition: null
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27159650-6f2e-4074-9608-9e72109d3bca
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: be47c83a-d01b-422d-a789-c1b8f3eaa9d2 # What you will learn
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9f0932aa-8484-4b4e-8684-2d8b6c76afd3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5b4c975e-a841-445f-ba03-7a2ed90be1d7 # What will this course cost me?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 454f97a1-1f22-42ec-b3ba-e5ec6705aea7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ab3ff892-b36e-4624-b65f-9c47a07de7a0 # A typical week
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a11a8718-6847-400f-b679-643bdf418019
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 853a97c3-53fc-4951-81e4-76d202197fdb # How will I be assessed?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f186e61-2a12-4335-8e11-a95b4c87a258
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7811de48-45dc-41a0-bdb1-74a29b1f8dfc # Where can it lead to?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5342e6ea-452d-4a57-91a4-1b61e8523cbe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4adf4e8d-cde9-4975-8323-1982ac65fa73 # Entry requirements
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 485a29a4-0d96-4ebc-ae52-ff7a9984764a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9621c87e-787b-4956-b783-1ecbc15c08c2 # Good to know
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4988d3e-8c53-4f1e-9c3a-6f8e975e4040
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2d14d835-d97f-4ef8-b5a6-9a0554003885 # Sustainability
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf06989c-ddc2-4d8d-8aaa-c9263ebbfae1
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: d211427f-3927-445f-8839-d4a24e73cfda
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fbb577a5-d7f2-41b0-ba18-02cea59a53c6 # Related qualification
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53803e19-578c-4399-8ea9-2eff4d44ef1f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eb379552-3924-4553-8823-10a2f0111bbf # Related careers
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d9c068d-81a9-43c0-b7f8-e528d698f9cc
            userCondition: null
            warning: null
            width: 100
        name: Categories
        uid: 532ace7b-1832-44f0-85e8-209b5f1833cf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8e31e56b-ece3-4129-a12f-e6fdac8c9e56 # Recipient email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72ebeb0f-4e31-46cd-8847-5ab2ab855af4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 715bfcf0-338f-4339-a717-d57ba6a71bf0 # Pathways embed code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4777816-11b8-442d-b8f2-8bf891e0feb1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6804ff24-1797-4f63-8771-305dc2d36031 # KISCOURSEID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dbe7ddb7-b5a5-421f-8753-c68ac0751cdd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 76d45387-ed14-4205-bdbd-ed2532392a4d # Is this course a HTQ?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7aeec722-1179-41da-9933-14f4c518ee8d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8e2746aa-2664-40d8-a98c-e8a5cd89ea52 # Is this course open to International Students?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6007b20-edad-49a0-ac13-842ab253b678
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 0a2ca7a5-b58e-4c58-ada1-2448a8e2c39e
            userCondition: null
          -
            elementCondition: null
            fieldUid: 8328e95d-ef55-446b-9352-b10c91e42609 # Course full message
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff778c8a-4ae7-468e-970d-50f0bfafa09c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 2958f00c-39a9-4619-807e-7c30b4bd3267
            userCondition: null
          -
            elementCondition: null
            fieldUid: ec041067-131d-4fa0-a509-4f68c2f46abc # Override related courses
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78d9a738-0831-4504-a7c9-d602c6a004ff
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: acabd366-cc46-4049-9a0d-418e401aef87 # Related progression courses
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fcd31246-8333-44e1-99ee-79ec0b0090f9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 5bc8559d-3c00-47d7-b8d9-d48feff9b878
            userCondition: null
          -
            elementCondition: null
            fieldUid: bdf0f20d-c8f6-4e20-b0f9-2e5a1c89d13c # Turn off careers
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fefed1e1-de31-40b1-8248-641f96f8b1ed
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e061a920-5c91-4143-a26b-873f5dceae94 # Turn off facility gallery
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b7e05df-e189-41ab-b910-686674ab6b52
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cc659275-8fd7-4740-a8a0-ac300015b411 # Hide from search
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd496508-d322-4dfd-a66b-3b1d31b24c77
            userCondition: null
            warning: null
            width: 100
        name: 'Additional info'
        uid: a82e51f6-ab84-4295-8c3c-8d02dacb571b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 72ffa8ec-8a2a-404f-adea-93be454898f2 # SEO options
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0272eeae-d66e-471f-a4ca-044f1381cbed
            userCondition: null
            warning: null
            width: 100
        name: 'SEO overrides'
        uid: 9d2a47d7-7096-4363-87b1-812f13260646
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6b55dd27-5eb3-4580-a576-e1b76f4a4314 # Apply online
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ceb34d8-dfeb-4d76-b11c-e2ddad07345c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 18aa3a29-92df-4cca-91f5-9da46e8f7b9f
            userCondition: null
          -
            elementCondition: null
            fieldUid: 33b4940c-b6e0-4bf5-a51c-f4e6647d765c # Override duration
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 608dc796-39c8-4820-b56d-36707794a3aa
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ccca7a15-2f4e-4159-8a11-640780144d3b # Unit-E Grouping ID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da9e7ab3-da49-487d-8479-16897ce6e3a1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a424cb8c-d15d-4c45-8700-c8904c3da806 # Unit-E Course Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39d1954f-67c5-4884-a500-0aa48f0e1158
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3732f335-c630-4868-9af8-82bd8b6079f5 # Related Unit-E subject area
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d054a573-9d3a-405c-ba25-34b361d35f91
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3dc75585-f516-4e16-8366-8cee8390a430 # Related Unit-E curriculum area
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 48680d88-7e9e-46cc-8796-9ea832d855cb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ec37336c-3e37-4871-b59b-52d51aa9b5ae # Additional Curriculum Areas
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1287a8fb-33b6-4ed7-b78f-684c102292a4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: b2f0d72a-02a5-4ffd-a511-2463c5da5583
            userCondition: null
          -
            elementCondition: null
            fieldUid: e61c11f2-b2ee-4ce0-ae54-e649a87586c0 # PS URI
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f8ab443c-38c7-4cb5-aa67-257792350809
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d3f6c6ba-4089-46f1-bffb-85cef7411381 # Awarding body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bddb336b-5477-449e-9a48-bf3d7a999d48
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c28032b5-d015-476c-81ca-8d622262b682 # Learning Aim Reference
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4a85409-a11e-41ba-af7a-7995051bf4d3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b56a51a9-55a5-4bd1-b8ba-90de5cd95e6e # Related audience
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73ed8a0a-18f0-4ecb-a1fb-37aa05e62074
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 686c1e9c-120e-4c7a-8d4c-ec4c4708c512 # Related Start Dates
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ef44f48-0904-4952-8748-65079e460d6d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e35788c7-4dde-4942-9e4b-ebfc95f24e37 # Course levels as string
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 502a6928-dab7-4e48-9ba5-811cde14f517
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6022f39d-d103-440c-b0ec-a11d06b9a2b2 # Unit-E Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e24eb54-3839-4ae4-bdbc-39c98e4d2b6a
            userCondition: null
            warning: null
            width: 100
        name: 'ProSol Data'
        uid: 301846ed-49d2-4ff1-a005-35d2f869bb4c
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dismissible: false
            elementCondition: null
            style: warning
            tip: 'This content is imported from ProSolutions. Do not attempt to override it here.'
            type: craft\fieldlayoutelements\Tip
            uid: 957194d1-ca0d-44d5-b65e-4ae1d4cc1eba
            userCondition: null
          -
            elementCondition: null
            fieldUid: 5f636197-2249-46f2-b81d-b1351c787617 # PS Introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0e46e29-515b-4cb7-aab6-253ece674212
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5473de5b-111a-4bc1-8f00-33394843e453 # PS What You Will Learn
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a61d2a73-f42f-4455-9ac0-dab171946a93
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 20a4726d-f510-41a2-8455-834adec8cead # PS Course Cost
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb742314-ba24-4b01-b276-34f543d1bc0d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 30bae034-296c-4934-86b4-2599e87d592a # PS Typical Week
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53121a84-9107-4540-93e6-23fc52b62da5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8c0728b4-a98b-447e-8d1f-6156ecf93b63 # PS How Will I Be Assessed
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aef6a5eb-b7e6-4dfe-9d92-e9afc9d37396
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: db9241a7-3f0d-4943-9a9e-cfad0aeedb0f # PS Where Can It Lead
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ea94a570-bc61-4da2-a628-5218e7d9de77
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a9638399-cb0f-4d28-b64e-9b1ea740b47b # PS Entry Requirements
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a7b17c4-8bea-475e-a53f-b3cde369d1d0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ef13fcc1-48c6-41e4-b51d-67768b7e6b45 # PS Good To Know
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c3827fcf-fa14-4b10-ae7e-e60a37e3a50b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d66ee035-0dd2-4e88-988c-9db84196c02c # PS Sustainability
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 22b0996d-b3f3-4b9a-9d8d-30899693a7b2
            userCondition: null
            warning: null
            width: 100
        name: 'ProSol Content'
        uid: 9c8c416e-a882-41e0-b3fa-9a0ee77e2a7e
        userCondition: null
handle: coursesEntries
hasTitleField: true
name: 'Courses Entries'
section: 3f38144e-2f0d-4c01-a0f7-e9421721abc6 # Courses Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
